Subject: Re: [bug#53469] [PATCH v2] gnu: Update nim to 1.6.2
From: Nicolas Goaziou <[email-masked]>
To: "(unmatched-parenthesis via Guix-patches" via <[email-masked]>
Cc: "\(unmatched-parenthesis" <[email-masked]>, [email-masked]
Date: Sun, 23 Jan 2022 18:36:50 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

"(unmatched-parenthesis via Guix-patches" via <[email-masked]>
writes:

> Oops! I forgot to add a copyright notice and remove the testing
> return :)

Thank you.

I think a copyright is not applicable to a mere version bump since there
is only one way to do it. However, 1) IANAL 2) I am happy to see more
names in modules headers, so I kept the line.

Applied!

Regards,
-- 
Nicolas Goaziou